uuid: 8d4e3ae5-5952-4a1b-b741-8f33cd1430ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_guides_section_title
    - node.type.localgov_guides_overview
_core:
  default_config_hash: 1gtf0KY_GSZrNvacWp4qvTm9Wwl_4Tf7N_5bzC-4lZQ
id: node.localgov_guides_overview.localgov_guides_section_title
field_name: localgov_guides_section_title
entity_type: node
bundle: localgov_guides_overview
label: 'Guide section title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
